---
- hosts: lists.shipwright.io
  roles:
  - role: swap_file
    size: 1G
    path: /var/swap
  - role: mailing_lists_server
    display_name: "Shipwright Project List Archives"
    domain: lists.shipwright.io
    admin_users:
      - duck
      - misc
      - jberkus
    mail_aliases:
      root: "{{ ['root'] + comminfra_tech_emails }}"
      listmaster: root
    use_simple_tls: True
    whitelist_clients:
      - redhat.com
  tags: mailinglists

